Subject: Coup casualty!

From: [email-masked]
Date: Wed, 20 Mar 91 02:55:53 PST

{Taken entirely from POST DATABASE 20-Mar-1991}
STDB a coup casualty

One casualty of the February 23 coup was the United States-funded Science
and Technology Development Board and its many IT-related projects worth
around US$100 million (some 2,500 million Baht) as US law demands that its
activities must cease following any seizure of power against a
democratically-elected Government.

The STDB has up to a maximum of eight months before its final deadline by
which time all activities must be suspended, and its staff withdrawn.
Meanwhile, all future projects, said to be worth some US$60 million, have
been suspended.

Ongoing projects, which include the Thai Kernel System (TKS), which
incorporates the Benjarong suite of applications under development in
conjunction with Kasetsart University and which incorporates a
locally-developed word processor, spreadsheet, database and graphics
programs, are now in the process of being wound up. 

[For Arjarn Somnuk and those who came from CPE/KU, I've been told 3 days ago
that the TKS team has contacted the National Electronic and Computer
Technology Center, NECTEC. I believe NECTEC will undertake funding for this
ambitious project in case STDB cannot continue their operations. You let me
know if there is much interest on this news. If so, I'll check the status
with the TKS research team. - Trin]

Even a ruling by US President George Bush would not serve to reverse this
state of affairs, since the wording that specifically cites the termination
of funding upon the seizure of power from a democratically-elected
government is contained in an arrangement adopted by Congress in 1986.

Only after Thailand democratically elects a new government, could the
decision then be reviewed by Congress, with such approval would be likely to
take several months, according to the source.

The STDB is one of several US agencies whose activities the coup has brough
an abrupt halt to. On February 24 the United States suspended all military
and economic assistance to Thailand, amount to some US$410 million for
fiscal year 1991.

Up until late last year, the STDB had funded a total of 73 projects in three
main fields: applied electronics and computer technology, material
technology and biotechnology.

It was established in 1985 and had a mandate to operate for seven years, or
until 1992, however this had been extended for a further two years, and the
agency, which is part of the Ministry of Science, Technology and Energy had
been pushing for legislation which will sustain and expand its status, a
proposal which the Cabinet approved in principal last year.
----
Trin Tantsetthi                           [email-masked]
Digital Equipment (Thailand), Ltd.        ...!decwrl!tlaeng.enet!trin